Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.miteos.com/tasks \ --header 'Authorization: Bearer <token>'
{ "tasks": [ { "id": "<string>", "prompt": "<string>", "status": "<string>", "total_tokens_used": 123, "total_cost_cents": 123, "created_at": "2023-11-07T05:31:56Z", "completed_at": "2023-11-07T05:31:56Z", "subtasks": [ { "id": "<string>", "agent_type": "<string>", "prompt": "<string>", "status": "<string>", "tokens_used": 123, "model_used": "<string>" } ] } ], "total": 123 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes